<ion-view title="Forgot Password">
<ion-content padding="true">
<div class="item item-input-inset">
  <label class="item-input-wrapper">
    <input ng-model="user.username" type="text" placeholder="Email">
  </label>
  <button class="button button-small">
  Submit
  </button>
</div>
<p>
Return to <a href="#/sign-in">Sign-In</a>.
</p>
</ion-content>
</ion-view>